.single_goal{
    background-color: var(--grigiochiaro);
    border-radius: 15px;
    box-shadow: var(--grigiomedio) 0px 1px 4px;
}
.single_goal .bg_point_custom {
    background-color: var(--pf-color);
}

.single_goal .point_ico_container {
    height: 90px;
    position: relative;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    mask-size: contain;
}

.point_ico_container {
    width: 90px;
    margin-inline: auto;
}

.single_goal .point_title_container{
    color: var(--pf-color);
}
.single_goal .point_descr_container{
    /* color: var(--pf-color-dark); */
    color: var(--dark);
}